p.body.intro {font-size:1.7em; padding:0 50px;}
.filter-menu.survey a {font-size:1.8em;  line-height:1.3em; text-align:center;}
.filter-menu.survey {overflow:visible; padding-left:270px; height:100%; margin:0px auto; padding:0px auto;}

/*.filter-menu  {color: #666;}*/

.filter-menu li:hover {
border: 1px solid #ccc;
-moz-box-shadow: 0 0 11px #ddd inset;
-webkit-box-shadow: 0 0 11px #ddd inset;
box-shadow: 0 0 11px #ddd inset;
}

h1.franklin.lead {font-size:5em;}
p.caps {color:#000; text-transform:none; letter-spacing:0;}
.response {
	background-color: #fff;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	box-shadow: 0 1px 4px rgba(0,0,0,.065);
	border: 1px solid #e5e5e5;
}

.response h4.franklin{width:70%;}
/*.response.No {background-color:#EAC5C8;}
.response.Yes {background-color:#D6E2C5;}*/

span.text {margin-left:25px; display:block;}

.status.Yes {
background: url(http://www.washingtonpost.com/wp-srv/special/politics/federal-worker-shutdown-survey/images/green.png) no-repeat;
background-position: 0px 0px;
}
.status.No {
background: url(http://www.washingtonpost.com/wp-srv/special/politics/federal-worker-shutdown-survey/images/red.png) no-repeat;
background-position: 0px 0px;
}

.status {
position: absolute;
display: block;
right: 10px;
top: -1px;
width: 25px;
height: 45px;
}


/*.response.No:hover {background-color:#D4B4B6;}
.response.Yes:hover {background-color:#C2CEB4;}*/

/*.quote p {font-size:1.5em; margin:10px 0;}*/

p .big-quote {
float: left;
font-size: 41px;
padding-top: 15px;
padding-right: 5px;
line-height: 5px;
}

.half {width:48%; float:left;}

/*mobile styles*/
.mobile .visible {display:block;}
.mobile .quest {width:75%;}
.mobile ul {list-style-type: none; margin:0;}

.mobile .filter-menu {
height: 38px;
/*overflow: hidden;*/
font-family: FranklinITCProBold,Helvetica,Arial,sans-serif;
font-size: 1.2em;
}
.mobile .filter-menu li.active {
border: 1px solid #ccc;
-moz-box-shadow: 0 0 11px #ddd inset;
-webkit-box-shadow: 0 0 11px #ddd inset;
box-shadow: 0 0 11px #ddd inset;
}
.mobile .filter-menu li {
line-height: 20px;
float: left;
margin-right: -1px;
border: 1px solid #ddd;
}
.filter-menu .active a {
color: #000;
}
.filter-menu a {
display: block;
color: #666;
padding: 7px 12px;
text-decoration: none;
}


/*iframe styles*/
.iframe {width:610px;}
.mobile .iframe {width:300px !important; overflow:hidden;}
.iframe .half {width:45%;}
.iframe div.response {display:none;}
.iframe div.response:nth-child(1), .iframe div.response:nth-child(2) {display:block;}
.iframe ul.filter-menu.survey {padding-left:75px;}
.mobile ul.filter-menu.survey {padding-left:10px; font-size:1em;}







